zcgw.net
当前位置:首页 >> python3.4版本对应的pygAmE是哪个版本 求大神解答 ... >>

python3.4版本对应的pygAmE是哪个版本 求大神解答 ...

python3.3.4版本太新了,很多第三方库还是不支持的,现在3.x逐渐成熟,2.7可以说比较稳定,支持的库也较多!

python 3.4 32位用这个:pygame-1.9.2b1-cp34-cp34m-win32.whl。注意32位、64位要按python的版本选择。 www.lfd.uci.edu/~gohlke/pythonlibs/#pygame

pygame是第三方库,python默认不自带。 需要使用命令pip install pygame或者easy_install pygame安装的,并且默认安装是安装的最新版本,当然你也可以选择哪个版本来安装,前提是你得知道版本号。 网址就是pypi社区网址:pypi.python.org 直接在...

pygame现在都支持Python3.建议用pip来安装

python3.3.4版本太新了,很多第三方库还是不支持的,现在3.x逐渐成熟,2.7可以说比较稳定,支持的库也较多

https://bitbucket.org/pygame/pygame/downloads

sudo pip3 install pygame

我看 pygame 支持 32 位的 python 3.2 啊

不能简单的删除文件,要用windows的卸载功能(控制面板 -> 卸载程序) 可以尝试这样操作: 卸载python3.5 重新安装python3.4 卸载python3.4 安装python3.5

用pip命令就可以安装了,自动识别,cmd打开命令行输入 pip install+需要安装的模块 pip目录在C:\Python27\Scripts 要设置环境变量额

网站首页 | 网站地图
All rights reserved Powered by www.zcgw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com